
SRC=	main.less

OUTPUT=		../public/crosswords.min.css

CLOSURE=	closure-compiler-v20170218.jar

all: ${OUTPUT}

debug:
	lessc ${SRC} ${OUTPUT}

${OUTPUT}:
	lessc --clean-css ${SRC} ${OUTPUT}

clean:
	$(RM) $(OUTPUT)

re:	clean all

.PHONY: all debug clean re

